﻿
.template-index .widgets .social-feeds { background:  transparent ; }

.template-index .widgets .social-feeds .title { text-align: center; }
.widget-title i{opacity:.35;margin-right:4px}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
span.widget-title{font-size:1em;font-weight:600}


.sub-navigation__left {
  width: 100%;
  background: #a6c4dd;
  position: relative;
}


.sub-navigation__left .options {
  position: absolute;
  display: none;
  z-index: 100;
}


.sub-navigation__left .option {
  font-size: 13px;
  display: inline-block;
  background: #ffffff;
  padding: 20px 20px;
  border-bottom: thin solid #eee;
}


.sub-navigation__left .option:hover {
  background: #000000 !important;
  transition: 1s;
  color: #ffffff;
}


.aside_stars_stats {
    margin-bottom: 24px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}






#seo-footer {
	width: 900px;
	margin: 0 auto 20px auto;
}

#seo-footer li a {
	font-size: 11px;
}

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}

.white-menu #td-header-menu .td-normal-menu .sub-menu {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 44px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

	
	.footer-columns .col-md-4, .footer-columns .col-md-6{margin-bottom: 25px;}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.gi-full .gi-cta .gi-cta-text,.gi-half--split .gi-cta .gi-cta-text,.gi-half--text .gi-cta .gi-cta-text,.gi-half--news .gi-cta .gi-cta-text,.gi-half--quote .gi-cta .gi-cta-text,.gi-half--img .gi-cta .gi-cta-text,.gi-half--vid .gi-cta .gi-cta-text,.gi-half--stat .gi-cta .gi-cta-text,.gi-quarter--img .gi-cta .gi-cta-text,.gi-quarter--stat .gi-cta .gi-cta-text,.gi-quarter--text .gi-cta .gi-cta-text,.profile-header--non-pc .gi-cta .gi-cta-text,.gi-half--visit .gi-cta .gi-cta-text{display:inline-block;-webkit-transition:transform 0.15s ease-in;-moz-transition:transform 0.15s ease-in;-ms-transition:transform 0.15s ease-in;-o-transition:transform 0.15s ease-in;transition:transform 0.15s ease-in;}
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5c3398a9e624e .fl-module-content .fl-icon-text {height: 70px;}

.wingzz_form .Radio_element.fullcolumn, .wingzz_form .Checkbox_container.fullcolumn { width:100%; clear:both; float:none; }

.fullcolumn .referenceSlider ul.slides li main { width:73%; float:left; position: relative; padding: 20px; }
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}

.content-page{
  padding-left: 10px;
  padding-right: 10px;
}
.h-ic .h-i{display:block;position:absolute;right:0;bottom:20px;left:0}
header .h-i{-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;display:inline-block;width:100%}
